* {
	box-sizing: border-box;
}
body {
	width: 90vw;
	margin-right: auto;
	margin-left: auto;
}
.faixa-top {
	width: 100%;
	height: 48px;
	background-color: black;
}
.icones {
	float: right;
	max-height: 45px;
	width: auto;
}
.dist-img {
	margin-right: 10px;
}
#foto {
	margin-top: 10px;
	float: right;
	width: 20%;
	height: auto;

}
#foto img {
	max-width: 100%;
	max-height: auto;
}
.contorno {
	width: 80%;
	height: auto;
	float: left;
}
.contorno img {
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	width: 80%;
	height: auto;
}

nav {
	width: 79%;
}
#menu_emp {
	width: 100%;
	height: auto;
	background-color: black;
	float: left;
	display: flex;
}


.menu_item {
	font-family: verdana;
	font-size: 22px;
	color: white;
	text-align: center;
	background-color: black;
	margin: 8px;
}

#nome_emp {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 79%;
	height: auto;
	background-color: black;
	float: left;
	text-align: center;
}

#nome_emp h1 {
	color: white;
	font-family: verdana;
}

aside {
	top: 0px;
	float: right;
	width: 20%;
	height: auto;
	background-color: black;
	position: sticky;
}

#titulo-contato {
	font-family: verdana;
	font-size: 20px;
	color: white;
	text-align: center;
}

.label-contato {
	font-family: verdana;
	font-size: 13px;
	color: goldenrod;
}

.input_desktop {
	width: 100%;
}

.input_mobile {
	width: 300px;
}

#formulario {
	margin-left: 10px;
	margin-right: 10px;
}

.centro-horizontal {
	display: flex;
	justify-content: center;
	align-content: center;
}

#carrocel {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 79%;
	height: auto;
	float: left;
}

article #carrocel .centro-horizontal #carouselExampleControls .carousel-inner .carousel-item img {
	width: 100%;
	height: auto;
}

.conteudo {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 79%;
	height: auto;
	float: left;
}

.img-blocos {
	max-width: 100%;
	height: auto;
}

#bloco-0, #bloco-5 {
	text-align: center;
}
#bloco-5 {
	background-color: goldenrod;

}

.faixa-botton {
	float: left;
	width: 100%;
	min-height: 58px;
	height: auto;
	background-color: black;
	font-family: verdana;
	font-size: 13px;
	color: white;
	text-align: center;
	margin: 0px;
	padding-top: 15px;
}
section {
	float: left;
	width: 90vw;
}

p {
	font-family: verdana;
	font-size: 18px;
}

.label-contato-mobile{
	font-family: verdana;
	font-size: 18px;
	color: black;
}
#form-contato-mobile {
	display: none;
	background-color: goldenrod;
	width: 100%;
}

#foto-mobile {
	display: none;
	max-width: 100%;
	height: auto;
}
#foto-mobile img {
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 1007px) {
	#foto, aside {
		display: none;
	}
	nav, #nome_emp, #carrocel, .contorno, .conteudo {
		width: 100%;
	}
	#bloco-1, #bloco-2, #bloco-3, #bloco-4 {
		text-align: center;
	}
	#form-contato-mobile {
	display: block;
	}
	#foto-mobile {
	display: flex;
	justify-content: center;
	}

	.contorno img {
	padding-top: 10px;
	padding-bottom: 10px;
	}

}


@media only screen and (max-width: 640px) {
	#menu_emp {
	display: block;
	background-color: goldenrod;
	}
	.menu_item {
		margin: 0px;
		margin-top: 3px;
		padding: 10px;
	}
	#bloco-5 h3 {
		font-size: 16px;
	}

}

@media only screen and (max-width: 350px) {
	.input_mobile {
		width: 80%;
	}	
	.dist-img {
		margin-right: 5px;
	}
}

